<ART ID="02046" PID="2012" JID="143" BPAGE="2475" EPAGE="2503" PII="S0218301311020460" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASSOCIATED HYPERON&#x2013;KAON PRODUCTION VIA NEUTRINO&#x2013;NUCLEUS SCATTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. B.</FNM>
<SNM>ADERA</SNM>
<EAD>adera@sun.ac.za</EAD>
<X-REF REFID="S0218301311020460AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. I. S.</FNM>
<SNM>VAN DER VENTEL</SNM>
<EAD>bventel@sun.ac.za</EAD>
<X-REF REFID="S0218301311020460AF001"></X-REF>
</AUT>
<AFF ID="S0218301311020460AF001">Department of Physics, University of Stellenbosch, Matieland, Stellenbosch 7602, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<AC>31 October 2011</AC>
</HIST>
<ABST>
<P>We present the investigation of the neutrino-induced strangeness associated production on nuclei in the relativistic plane wave impulse approximation (RPWIA) framework at the intermediate neutrino energies. In this study, the elementary hadronic weak amplitudes are embedded inside the nuclear medium for the description of the exclusive channels of neutrino&#x2013;nucleus interactions. These amplitudes are extracted using a model-dependent evaluation of the hadronic vertex using the Born term approximation in which the application of the Cabibbo V&#x2013;A theory and SU(3) symmetry are assumed to be valid. The nuclear effects are included via the bound state wave functions of the nucleon obtained from the relativistic mean field (RMF) models. Two kinematics settings are used to examine various distributions of the differential cross-section in the rest frame of the target nuclei. The numerical results are obtained for the neutrino-induced charged-current (CC) <F><RM>K</RM><SUP>+</SUP>&#x039B;</F>-production on bound neutrons in <F>1s<SUP>1/2</SUP></F> and <F>1p<SUP>3/2</SUP></F> orbitals of <F><SUP>12</SUP><RM>C</RM></F>. The angular distributions are forward peaked under both kinematic settings, whereas under the quasifree setting, the cross-sections tend to mimic the missing momentum distribution of the bound nucleon inside the nucleus.</P>
</ABST>
<KWDG>
<KWD>Neutrino&#x2013;nucleus scattering</KWD>
<KWD>weak interactions</KWD>
<KWD>associated strangeness production</KWD>
<KWD>nuclear models</KWD>
<KWD>electroweak models</KWD>
<KWD>symmetries</KWD>
<KWD>hadronic weak current</KWD>
<KWD>charge-current</KWD>
<KWD>cross-section</KWD>
</KWDG>
</FRONT>
</ART>
