<ART ID="02042" PID="2012" JID="143" BPAGE="2407" EPAGE="2415" PII="S0218301311020423" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCURACY OF THE MULTIPOLE EXPANSION OF DENSITY DISTRIBUTION IN THE PRESENCE OF OCTUPOLE DEFORMATION</MTI>
<RTI>Accuracy of the Multipole Expansion of Density Distribution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ISMAIL</SNM>
<X-REF REFID="S0218301311020423AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>BOTROS</SNM>
<X-REF REFID="S0218301311020423AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>WHEIDA</SNM>
<X-REF REFID="S0218301311020423AF002"></X-REF>
</AUT>
<AFF ID="S0218301311020423AF001">Department of Physics, Faculity of Science, Cairo University, Giza, <CNY>Egypt</CNY></AFF>
<AFF ID="S0218301311020423AF002">Department of Physics, National Research Center, Giza, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<AC>15 September 2011</AC>
</HIST>
<ABST>
<P>The accuracy of multipole expansion of density distribution for deformed nuclei is tested. The interaction potential for a deformed-spherical pair of nuclei was calculated using the folding model derived from zero-range nucleon&#x2013;nucleon (NN) interaction. We considered two spherical projectiles <F><RM>Ca</RM><SUP>40</SUP></F> and <F><RM> Pb</RM><SUP>208</SUP></F> scattered on <F><RM>U</RM><SUP>238</SUP></F> deformed target nucleus. The error in the heavy ion (HI) potential resulting from using a truncated multipole density expansion is evaluated for each case in the presence of octupole deformation <F>&#x03B4;<INF>3</INF></F> besides quadrupole <F>&#x03B4;<INF>2</INF></F>. We are interested in the value of error for <F>R &#x2265; R<INF>T</INF></F> (touching distance). We found that for values of <F>|&#x03B4;<INF>3</INF>|&#x2264;0.1</F> the error at <F>R = R<INF>T</INF></F> reaches reasonable values when six terms expansion is used. For <F>|&#x03B4;<INF>3</INF>| = 0.2</F>, we calculated the Coulomb barrier parameters using realistic NN force and found that the large error present in six terms for zero range force decreases strongly to less than 1% when the zero range is added to finite range forces and Coulomb interaction to form the Coulomb barrier. It is noted that the negative value of octupole deformation parameters <F>&#x03B4;<INF>3</INF> = -0.1</F> produce error at orientation angle &#x03B8; equal in value to that produced at angle <F>(180&#x00B0;-&#x03B8;)</F> for the positive values <F>&#x03B4;<INF>3</INF> = 0.1</F>. We also found that the error decreases as the mass number of the projectile nucleus increases.</P>
</ABST>
<KWDG>
<KWD>Multipole expansion</KWD>
</KWDG>
</FRONT>
</ART>
