<ART ID="02043" PID="2012" JID="143" BPAGE="2427" EPAGE="2441" PII="S0218301311020435" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR STRUCTURE OF <F><SUP>97</SUP><RM>Mo</RM></F> FROM THE <F>(d, p)</F> REACTION</MTI>
<RTI>Nuclear Structure of <F><SUP>97</SUP>Mo</F> from the <F>(d, p)</F> Reaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S.</FNM>
<SNM>CHOWDHURY</SNM>
<X-REF REFID="S0218301311020435AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>BOOTH</SNM>
<X-REF REFID="S0218301311020435AF002"></X-REF>
</AUT>
<AFF ID="S0218301311020435AF001">Department of Physics, University of Dhaka, Dhaka-1000, <CNY>Bangladesh</CNY></AFF>
<AFF ID="S0218301311020435AF002">Department of Electrical and Electronic Engineering, University of Bradford, Bradford, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<AC>11 October 2011</AC>
</HIST>
<ABST>
<P>The reaction <F><SUP>96</SUP><RM>Mo</RM>(d, p)<SUP>97</SUP><RM>Mo</RM></F> has been studied at 12 MeV using the tandem Van de Graaff accelerator and a multi-channel magnetic spectrograph at the Atomic Weapon Research Establishment, Aldermaston, England. Angular distributions of protons are measured at 12 different angles from <F>5&#x00B0;</F> to <F>87.5&#x00B0;</F> at an interval of <F>7.5&#x00B0;</F> and the reaction products are detected in nuclear emulsion plates. Thirty levels in the energy range from 0.000 to 2.458 MeV have been observed and absolute differential cross-sections for these levels have been measured. The data are analyzed in terms of the distorted-wave Born approximation (DWBA) theory of the direct reactions, and spins, parities and spectroscopic factors are deduced for various levels. Ambiguity in the spin assignments of <F>d<INF>5/2</INF></F> and <F>d<INF>3/2</INF></F> which is allowed in <F>l<INF>n</INF> = 2(d, p)</F> transition is removed by using the corresponding <F>L</F>-value of the <F><SUP>95</SUP><RM> Mo</RM>(t, p)<SUP>97</SUP><RM>Mo</RM></F> reaction at <F>E<INF>t</INF> = 12 <RM>MeV</RM></F>. Determined value of the sum of spectroscopic factors for transfers of <F>d<INF>5/2</INF></F> neutrons suggests configuration mixing in the ground state of <F><SUP>96</SUP><RM>Mo</RM></F>. The properties of the levels in <F><SUP>97</SUP><RM>Mo</RM></F> are compared with previous experimental results and theoretical predictions.</P>
</ABST>
<KWDG>
<KWD><F><SUP>96</SUP><RM>Mo</RM>(d, p)<SUP>97</SUP><RM>Mo</RM></F> reaction</KWD>
<KWD><F>E<INF>d</INF> = 12</F> MeV</KWD>
<KWD>energy levels</KWD>
<KWD><F>l<INF>n</INF></F></KWD>
<KWD><F>J<SUP>&#x03C0;</SUP></F></KWD>
<KWD>differential cross-sections spectroscopic factors</KWD>
<KWD>DWBA calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Hw</KWD>
<KWD>24.10.Eq</KWD>
<KWD>25.55.Hp</KWD>
<KWD>27.60.+J</KWD>
</KWDG>
</FRONT>
</ART>
